commit:     95082fdc9d490326ba3dc1b12a0e7f599836c494
Author:     Amy Winston <amynka <AT> gentoo <DOT> org>
AuthorDate: Tue Oct 18 17:41:03 2016 +0000
Commit:     Amy Winston <amynka <AT> gentoo <DOT> org>
CommitDate: Tue Oct 18 17:41:03 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=95082fdc

dev-db/postgis: remove invalid dependency

Package-Manager: portage-2.2.28

 dev-db/postgis/postgis-2.1.1.ebuild | 3 +--
 dev-db/postgis/postgis-2.1.8.ebuild | 3 +--
 dev-db/postgis/postgis-9999.ebuild  | 3 +--
 3 files changed, 3 insertions(+), 6 deletions(-)

diff --git a/dev-db/postgis/postgis-2.1.1.ebuild 
b/dev-db/postgis/postgis-2.1.1.ebuild
index b502395..4126a6d 100644
--- a/dev-db/postgis/postgis-2.1.1.ebuild
+++ b/dev-db/postgis/postgis-2.1.1.ebuild
@@ -3,7 +3,7 @@
 # $Id$
 
 EAPI="5"
-POSTGRES_COMPAT=( 9.{0,1,2,3,4} )
+POSTGRES_COMPAT=( 9.{1,2,3,4} )
 
 inherit autotools eutils versionator
 
@@ -25,7 +25,6 @@ RDEPEND="
                        dev-db/postgresql:9.3[server]
                        dev-db/postgresql:9.2[server]
                        dev-db/postgresql:9.1[server]
-                       dev-db/postgresql:9.0[server]
                )
                <dev-libs/json-c-0.11
                dev-libs/libxml2:2

diff --git a/dev-db/postgis/postgis-2.1.8.ebuild 
b/dev-db/postgis/postgis-2.1.8.ebuild
index 627e487..17cf6c9 100644
--- a/dev-db/postgis/postgis-2.1.8.ebuild
+++ b/dev-db/postgis/postgis-2.1.8.ebuild
@@ -3,7 +3,7 @@
 # $Id$
 
 EAPI="5"
-POSTGRES_COMPAT=( 9.{0,1,2,3,4,5} )
+POSTGRES_COMPAT=( 9.{1,2,3,4,5} )
 
 inherit autotools eutils versionator
 
@@ -25,7 +25,6 @@ RDEPEND="
                        dev-db/postgresql:9.3[server]
                        dev-db/postgresql:9.2[server]
                        dev-db/postgresql:9.1[server]
-                       dev-db/postgresql:9.0[server]
                )
                dev-libs/json-c
                dev-libs/libxml2:2

diff --git a/dev-db/postgis/postgis-9999.ebuild 
b/dev-db/postgis/postgis-9999.ebuild
index 147a00b..d386460 100644
--- a/dev-db/postgis/postgis-9999.ebuild
+++ b/dev-db/postgis/postgis-9999.ebuild
@@ -3,7 +3,7 @@
 # $Id$
 
 EAPI=6
-POSTGRES_COMPAT=( 9.{0,1,2,3,4,5} )
+POSTGRES_COMPAT=( 9.{1,2,3,4,5} )
 
 inherit autotools eutils versionator subversion
 
@@ -27,7 +27,6 @@ RDEPEND="
                        dev-db/postgresql:9.3[server]
                        dev-db/postgresql:9.2[server]
                        dev-db/postgresql:9.1[server]
-                       dev-db/postgresql:9.0[server]
                )
                dev-libs/json-c
                dev-libs/libxml2:2

Reply via email to